/**************************************************************************************************/
/*			                    - @form_default -                                     */
/**************************************************************************************************/
.i-login-form-default { position: relative; }
.i-login-form-default .i-login { display: inline; }
.i-login-form-default .i-btn-2,
.i-login-form-default .i-input,
.i-login-form-default .i-label,
.i-login-form-default .i-dotted-v,
.i-login-form-default .i-checkbox-auto-login,
.i-login-form-default #i_login_fields_box { float: left !important; }
.i-login-form-default .i-btn-3 { float: none !important; }
.i-login-form-default .i-input { margin-left:3px !important; }
.i-login-form-default input::-moz-focus-inner { border:0; padding:0 }
.i-login-form-default .i-checkbox-auto-login { margin: 3px 4px; }
.i-login-form-default .i-login .i-input { border: 1px solid #999999; cursor:default; }
.i-login-form-default .i-btn-2, .i-btn-3 { line-height: 19px; vertical-align: top; }
.i-login-form-default input[type=submit] { font-family: Arial, Helvetica, sans-serif; height: 21px; padding-bottom: 0; }
.i-login-form-default #i_login_fields_box { display:inline; }
.i-login-form-default .i-input-guideline { color: #999999 !important; }
.i-login-form-default .i-forgot-password .i-box-arrow { background: url("/img/core/common/arrow_top.png") no-repeat scroll 0 0 transparent; height: 9px; position: absolute; right: 5px; top: -9px; width: 19px; }
.i-login-form-default .i-forgot-password { background: #FFF6D7; border: 1px solid #FFE288; display: none; height:auto; padding: 10px 15px !important; width: auto !important; z-index: 8010; }
.i-login-form-default .i-forgot-password .i-input { margin-left: 0 !important; }
.i-login-form-default .i-forgot-password .i-btn-2 { margin-left: 8px; }
/* ie hacks */
.IE7 .i-login-form-default { position: relative; }
.IE7 .i-login-form-default .i-login .i-input, .IE8 .i-login-form-default .i-login .i-input { font-family: sans-serif; }
.IE7 .i-login-form-default .i-checkbox-auto-login { margin: 0; }
.IE7 .i-login-form-default .i-btn-2 { line-height: normal; overflow: visible; padding: 0 9px; }
.IE7 .i-login-form-default .i-forgot-password,
.IE8 .i-login-form-default .i-forgot-password { width: 320px; }
/**************************************************************************************************/
/*			                    - @form_login_public -                                            */
/**************************************************************************************************/
.i-login-form-default.i-login-form-public .i-member-login { line-height: 21px; }
/**************************************************************************************************/
/*			                    - @form_login_twoline -                                           */
/**************************************************************************************************/
.i-login-form-default.i-login-form-twoline .i-login-form-left { border-right:1px solid #e5e5e5; float: left; height:40px; padding-right: 8px; margin-right: 8px; }
.i-login-form-default.i-login-form-twoline .i-login-form-left .i-label { line-height: 40px !important; color:#000000; font-size: 12px; font-family: Arial; font-weight: normal; }
.i-login-form-default.i-login-form-twoline .i-login-form-right { float: left; position:relative; }
.i-login-form-default.i-login-form-twoline .i-checkbox-auto-login { clear: left; }
.i-login-form-default.i-login-form-twoline .i-input { margin: 0 10px 0 0 !important; }
.i-login-form-default.i-login-form-twoline .i-login .i-input {font-size: 12px; width: 98px !important;height: 17px !important; text-indent:1px; color:#000;}
#txtHandle { width: 130px !important; padding-left: 1px !important; padding-right: 0 !important;}
#txtHandle, #txtPassword { color: #000 ;}
.i-login-form-default.i-login-form-twoline .i-login .i-input:hover { cursor:auto; }
.i-login-form-default.i-login-form-twoline .i-forgot-password .i-input { width: 210px; }
.i-login-form-default.i-login-form-twoline .i-checkbox-auto-login,
.i-login-form-default.i-login-form-twoline .i-btn-2 { margin-left: 0 !important;color:#ffffff; font-family: Arial; font-size: 11px; }
.i-login-form-default.i-login-form-twoline .i-dotted-v { display: none; }
.i-login-form-default.i-login-form-twoline .i-login-link,
.i-login-form-default.i-login-form-twoline .i-login-link { float: left; line-height: 18px; text-decoration: none; margin-left: 0px !important;}
.i-login-form-default.i-login-form-twoline .i-remember{ color: #333333; font-size: 10px; padding-top: 2px; margin: 0 !important;}
.i-login-form-default.i-login-form-twoline .i-vertical-line { background-color: #333333; float: left; height: 10px; margin:5px 6px 0; text-decoration: none; width: 1px; }
.i-login-form-default.i-login-form-twoline .i-login-link:hover { text-decoration: underline; }
/* ie hacks */
.IE7 .i-login-form-twoline .i-login-form-right { height:40px; }
.IE7 .i-login-form-default.i-login-form-twoline .i-checkbox-auto-login { margin-top: 0 !important; }
.IE7 .i-login-form-default.i-login-form-twoline .i-login-link,
.IE8 .i-login-form-default.i-login-form-twoline .i-login-link,
.IE9 .i-login-form-default.i-login-form-twoline .i-login-link { padding-top: 2px;}
.IE7 .i-login-form-default.i-login-form-twoline .i-remember,
.IE8 .i-login-form-default.i-login-form-twoline .i-remember,
.IE9 .i-login-form-default.i-login-form-twoline .i-remember { padding-top: 5px}
.IE7 .i-login-form-default.i-login-form-twoline .i-login-form-right .i-vertical-line,
.IE8 .i-login-form-default.i-login-form-twoline .i-login-form-right .i-vertical-line,
.IE9 .i-login-form-default.i-login-form-twoline .i-login-form-right .i-vertical-line {padding-top: 1px}
/**************************************************************************************************/
/*			                    - @errors -                                                       */
/**************************************************************************************************/
.i-error-login { color:#FF0000; background: none repeat scroll 0 0 #FFF6D7; border: 1px solid #FFE288; height: 50px; height: auto; padding: 7px 10px; position: absolute; /* no flicker */ text-align: left; top: 30px; top: -300000000px; /* js will set the correct position */ width: 352px; z-index: 8000; }
.i-error-login2 { clear: both; float:left; font-weight: bold; font-size: 12px; margin-top: 3px; max-width: 350px;}
.i-error-login1 { color:#FF0000; background: none repeat scroll 0 0 #FFF6D7; border: 1px solid #FFE288; height: 50px; height: auto; padding: 7px 10px; position: absolute; width: 352px; z-index: 8000;/* margin-left: -49px !important; margin-top: 36px; /* no flicker */ }

.i-error-color { color:#FF0000; }
.IE7 .i-error-login2  { width:350px; }
.i-error-authent-arrow { background: url("/img/core/common/arrow_top.png?v=") no-repeat scroll 0 0 transparent; height: 9px; position: absolute; right: 158px; top: -9px; width: 19px; }
.i-error-authent-txt,
.i-error-authent { color:#FF0000 !important; font-weight:bold; }
.i-login-form-default .i-input.i-login-input-error { border: 1px solid #ff0000; }

